// 错误处理模块
// 杭州秒寻科技有限公司
// 周涛
// 2023-11-25

#include "includes.h"

// 开关红灯
// bySwitch，LED状态，0:关，1：开
void error_switch_red_led(uint8 bySwitch)
{
    driver_led_switch_red(bySwitch);
}

// 开关绿灯
// bySwitch，LED状态，0:关，1：开
void error_switch_green_led(uint8 bySwitch)
{
    driver_led_switch_green(bySwitch);
}